@charset "UTF-8";

:root {
	--aqua: #43A4D7;
	--blue: #003399;
	--gray: #4A4A4A;
	--red: #C93B27;

	--ws-gutter: 1.5em;
}

@font-face {
	font-family: 'Barlow Regular';
	src: url('/fonts/Barlow-Regular.woff2') format('woff2'), url('/fonts/Barlow-Regular.ttf') format('ttf');
}

@font-face {
	font-family: 'Barlow Italic';
	src: url('/fonts/Barlow-Italic.woff2') format('woff2'), url('/fonts/Barlow-Italic.ttf') format('ttf');
}

@font-face {
	font-family: 'Barlow Medium';
	src: url('/fonts/Barlow-Medium.woff2') format('woff2'), url('/fonts/Barlow-Medium.ttf') format('ttf');
}

@font-face {
	font-family: 'Barlow Bold';
	src: url('/fonts/Barlow-Bold.woff2') format('woff2'), url('/fonts/Barlow-Bold.ttf') format('ttf');
}

@font-face {
	font-family: 'Barlow Condensed Medium';
	src: url('/fonts/BarlowCondensed-Medium.woff2') format('woff2'), url('/fonts/BarlowCondensed-Medium.ttf') format('ttf');
}

@font-face {
	font-family: 'Barlow Condensed Bold';
	src: url('/fonts/BarlowCondensed-Bold.woff2') format('woff2'), url('/fonts/BarlowCondensed-Bold.ttf') format('ttf');
}

@font-face {
	font-family: 'Barlow Condensed Bold Italic';
	src: url('/fonts/BarlowCondensed-BoldItalic.woff2') format('woff2'), url('/fonts/BarlowCondensed-BoldItalic.ttf') format('ttf');
}


/* Web Solutions 4.0 Compatible */
html {-webkit-box-sizing:border-box;box-sizing:border-box;}
*, *:before, *:after {-webkit-box-sizing:inherit;box-sizing:inherit;}
body{margin:0;padding:0;-webkit-text-size-adjust:none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}

img{border: 0}
ul{padding-left: 0}
ul li{list-style:none}
html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym,
address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub,
sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,
tr, th, td, hr{font-family:inherit; font-size:inherit; font-style:inherit;font-weight:inherit}

table {border-collapse:collapse}
td, th {empty-cells:show;vertical-align: middle;text-align:left;}
body {background: #FFF;overflow-x: hidden;}
body>header>aside {margin-right: auto;position: absolute;}
#skipNavigation{background:#fff;color:#000;padding:.5em;position:absolute;left:0;top:-1000px;z-index:10}
#skipNavigation:focus,#skipNavigation:active{top:0;}
iframe[src="/management/login/persistSession.aspx"] {display: none}


body>header, #mainnav, main, body>footer, #alertApp{width:100%;display:block;}

.wrap, #alertApp, .fatFooter {
	max-width: calc(74.5em + 2 * var(--ws-gutter));
	margin-left:auto;
	margin-right:auto;
	position:relative;
	padding-left: var(--ws-gutter);
	padding-right: var(--ws-gutter);
	overflow:visible;
	width:100%;
}

/* text */
body, .text, input, button, select, textarea {
	font-family: 'Barlow Regular', sans-serif;
	line-height:1.5;
	color:#4A4A4A;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.text{font-size: 1rem}


/* Barlow Italic */
figcaption {
	font-family: 'Barlow Italic';
}

/* Barlow Regular */
blockquote footer, blockquote cite {
	font-family: 'Barlow Regular', sans-serif;
}

/* Barlow Medium */
body>header #ancillary a, .intro, .intro p, #welcome p, body>footer, #sidenav>ul>li>a {
	font-family: 'Barlow Medium';
}

/* Barlow Bold */
h1, h2, h3, h4, h5, h6, body>footer strong {
	font-family: 'Barlow Bold';
}

/* Barlow Condensed Medium */
#mainnav a, #home-callout h2 {
	font-family: 'Barlow Condensed Medium';
}

/* Barlow Condensed Bold */
#hero h1, #welcome h1, #news h2,
button, .button, input[type="button"], input[type="submit"], input[type="reset"] {
	font-family: 'Barlow Condensed Bold';
}

/* Barlow Condensed Bold Italic */
blockquote, blockquote p {
	font-family: 'Barlow Condensed Bold Italic';
}

a, a *{color: var(--red);text-decoration:none;}
a:hover, a:active, a:hover *, a:active *{color: var(--aqua);}

h1,h2,h3,h4,h5,h6 { line-height: 1.2 }
p,h1,h2,h3,h4,h5, h6, hr,.contentEditor ul,blockquote,dd,ol{margin-top:0;margin-bottom:1rem}
.content ul {margin-bottom:2rem}
.content ul ul, .content ol ul { margin-bottom: 0;}

p + h2, p + h3, p + h4, p + h5, p + h6,
ul + h2, ul + h3, ul + h4, ul + h5, ul + h6,
ol + h2, ol + h3, ol + h4, ol + h5, ol + h6 { margin-top:2em; }

.textColor, th, dt { color: var }

em, i, q, cite, .italic{font-style:italic}
b, strong{font-weight:700}
u{text-decoration:none}
hr{border:0;border-top:1px solid rgba(0,0,0,.15);margin:1em 0;padding-top:1px}
p{font-size:1em}

h1 { color: var(--blue); }
h2 { color: var(--aqua); }
h3 { color: var(--gray) }
h4, th { color: var(--blue);}
h5 { color: var(--aqua); }
h6 { color: var(--gray) }

.highlight h2 {
	color:#fff;
	font-size: 1.56365em;
	margin: -1.25em 0 1.25rem;
	padding: .375em 0;
	position: relative;
	z-index: 0;
}

.highlight h2::before {
	background: var(--blue);
	border-radius: .25em .25em 0 0;
	content: '';
	left: -.9375em;
	height: 100%;
	position: absolute;
	right: -.9375em;
	top: 0;
	z-index: -1;
}

sup, sub { font-size:.6em; line-height:.6em; vertical-align:baseline; position:relative }
sup { bottom:1ex; }
sub { top:.5ex; }

blockquote {
	color: var(--blue);
	float: right;
	font-size: 1.375em;
	line-height: 1.1;
	margin: 1em 0 1.5em var(--ws-gutter);
	max-width: 50%;
	text-align: right;
	width: 15em;
}

blockquote p {
	color: var(--aqua);
	font-size: 1em;
}

blockquote p:last-of-type {
	margin: 0 0 .5em;
}

blockquote footer, blockquote cite {
	color: var(--gray);
	font-size: .875rem;
	font-style: normal;
}

blockquote footer::before, blockquote cite::before {
	content: '- ';
}

blockquote p { quotes: '\201c' '\201d'; }
blockquote p::before { content: open-quote; margin: 0 0 0 -.25em; position: relative; left: -.125em; }
blockquote p::after  { content: close-quote; margin: 0 0 0 .125em; }


/* TRANSITIONS ------------------------------ */
a, a *, a::before, a::after, button,.button,input[type="button"],input[type="submit"],.rsFullscreenBtn,
#alertApp,#alertApp span, #alertDesc, #globalAlertApp, #globalAlertDesc,
#navContainer li,.hamburger, #mobilenav span, #mobilenav span svg path { transition: all .3s ease}

input:focus, select:focus, textarea:focus { transition: background-color .3s ease}


/* FORM ERROR ------------------------------ */
.formError {background-color:Black; border:0; padding: 5px 10px; color:#fff; display:none; margin:0 0 2px; z-index:9999; border-radius: 10px; -moz-box-shadow:0 2px 2px #333; -webkit-box-shadow:0 2px 2px #333;}
.formError p {margin:0; font-size:.9em; }
.formError em { border:10px solid;  border-color:Black transparent transparent; bottom:-17px; display:block; height:0; left:40px; position:absolute; width:0; }


/* HEADER ------------------------------ */
body>header {position: relative;z-index: 1;}

body>header::after {
	background: var(--red);
	border-bottom: .125em solid #FFF;
	border-top: .125em solid #FFF;
	content: '';
	height: .875em;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}


/* MAIN ------------------------------ */
.menu{cursor: pointer}
main, .mceContentBody{ background:#fff; position: relative;}

main.interior>.wrap {
	max-width: calc(58.75em + 2 * var(--ws-gutter));
	overflow: auto;
}

.fullWidth main.interior>.wrap {
	max-width: calc(46em + 2 * var(--ws-gutter));
}

body.home main {
	display: flex;
	flex-direction: column;
	overflow-x: hidden;
}

.contentEditor{background:#fff;min-width:100%;}

/* sidenav */
#sidenav{width:100%;overflow:hidden;margin:0 0 3rem}
#sidenav ul{padding: 0;}
#sidenav li{height:1%;overflow:hidden}
#sidenav li a{color: var(--blue);padding: .5em .625rem;line-height:1.1em;display:block;}
#sidenav li a:hover, #sidenav li a:active{background: var(--blue);color: #FFF;}
#sidenav>ul>li.on { border-radius: .1875em; }
#sidenav>ul>li.on>a{background: var(--blue);color: #FFF;}

/* t2 */
#sidenav ul ul {background: #F5F5F5;padding: .25em 0;}
#sidenav li.on ul li a{padding: .375em .75rem .375em .75rem;font-size: .9375em;color:#666;}
#sidenav li ul li a:hover {color: #fff;background:#d25a49}
#sidenav li ul li a:active,
#sidenav li ul li.on>a{color: #fff;background: var(--red);}

/* t3 */
#sidenav li ul li.on ul{display: none;padding-bottom:.5em;border:0;}
#sidenav li ul li.on ul li{border:0}
#sidenav li ul li.on ul li a{padding-left:1rem;font-size:.8em;color:#666}
#sidenav li ul li ul li a:hover,
#sidenav li ul li ul li a:active,
#sidenav li ul li ul li.on>a{color:#000; background:#e5e5e5;}

/* t4 */
#sidenav li ul li ul li.on ul li a{padding-left:1.5rem;font-size:.7em;color:#666}
#sidenav li ul li ul li ul li a:hover,
#sidenav li ul li ul li a:active,
#sidenav li ul li ul li ul li.on>a{color:#000; background:#f5f5f5;}

/*section callouts*/
main>div>aside section{margin:0 0 20px;padding:10px}
main>div>aside section:hover{background:#FFC}
main>div>aside section h1{margin:0;font-size:1.2em}
main>div>aside section p{margin:0}
/* breadcrumb */
.breadcrumb{margin-bottom: 1em}
.breadcrumb a:after{content: "\00A0\00A0\203A\00A0"}

/* content */
.content{word-wrap:break-word}
.content .photoright, .content .photoleft{max-width:50%;height:auto;width: 19.5em;}
.content .photoright img,.content .photoleft img {max-width:100%;height:auto;margin: 0;float: none}
.content img.phototreatment{max-width:100%;height:auto}
.content figure.phototreatment{width: 100%;text-align: center}
.content figure.phototreatment img{max-width: 100%;width: auto;height: auto}
figcaption {color: #4A4A4A;font-size: .8125em;font-style: italic;text-align: right;}
img.phototreatment,img.photoright,img.photoleft,.photoright img,.photoleft img {max-width: 100%;width: auto;height: auto}
.photoright{float:right;clear:right}
.photoleft{float:left;clear:left}
.photoright.photoside, .photoleft.photoside {
	max-width: calc(50% - 1em);
}
.photoright.photoside {
	margin: 0 0 3em 1em;
}
.photoleft.photoside {
	margin: 0 1em 3em 0;
}
.muted {opacity:0.5;filter:alpha(opacity=50)}
.highlight, .content .highlight{background:rgba(232, 232, 232, 0.8);border-radius: .25em .25em 0 0;clear: both;padding: 2em var(--ws-gutter);overflow: hidden;margin:2em 0;}
.highlight h1 {font-size: 1.625em;}
.highlight p, .highlight ul {color: #333;}
.highlight ul li {margin-bottom: 1em;}
small, .textSm{font-size:.8em}
.content table{width:100%}

.shareIcons{display:inline-block;position:relative;overflow:auto}
.shareIcons a{display:block;float:left;margin:0 .5em 1em 0;height:20px;width:20px;background-position:center center; background-repeat:no-repeat;background-size:contain;border-radius:.2em;-webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, .2);box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, .2)}
.shareIcons a:hover{background-color:#F03C5E}
.shareFacebook{background-color:#3b5998; background-image:url(../../images/icons/64x64/facebook.png)}
.shareTwitter{background-color:#00aced; background-image:url(../../images/icons/64x64/twitter.png)}
.shareLinkedin{background-color:#007bb6; background-image:url(../../images/icons/64x64/linkedin.png)}
.shareGoogle{background-color:#dd4b39; background-image:url(../../images/icons/64x64/google-plus.png)}

.intro {font-weight: 500;color: #000;font-size: 1.375em;line-height: 1.272em;margin: 0 0 1.25em;}

/* list */
#content ol {  margin: 1.5em 0 1em 1.875em; }

#content ol li { margin: 0 0 1em; }
#content ol ol li {list-style: lower-alpha}

#content ul {  margin: 1.5em 0 1em 0; }
#content ul li {
	margin: 0 0 1em;
	position: relative;
	padding-left: 1.875em;
}

#content ul li:before {
	background: url('/images/icons/caret-right.svg') no-repeat center / .3125em auto;
	content: '';
	height: .5625em;
	left: 1em;
	position: absolute;
	top: .5em;
	width: .375em;
}

#content ul li ul li:before{opacity: .5}

#content ul ul,
#content ol ol {
	margin-top: 1em;
}


/* addon classes */
.clearFloats{clear:both}
.nobr{white-space: nowrap}
.twoCol, .threeCol, .resCol{
	-webkit-column-rule:0;
	columns: rule 0;;
	-webkit-column-gap:2em;
	column-gap:2em;
}
.req{color:#c00}
.textIcon{background:#999; background-color:rgba(0,0,0,.2);font-size:.8em;line-height:1em;display:inline-block;padding:.2em .4em;border-radius: .5em;color:#fff}
.textIcon:hover{background:#666; background-color:rgba(0,0,0,.4);color:#fff}
.clearfix:after{content: "";display: table;clear: both;}

.videoContainer {width: 100%;height:0;line-height:0;position: relative;padding-top:56.25%; /* 16:9 */}
.videoContainer.ratio-4-3 {padding-top:75%; /* 4:3 full-frame */}
.videoContainer iframe {position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:100%;border:0}

/* Table */
.content .mobileTable {
	border: 0;
	font-size: 1rem;
	position: relative;
	line-height: 1.2;
	color: #000;
	margin: 2em 0;
	float: left;
}

.content .mobileTable th {
	background-color:#000;
	color: #fff;
	vertical-align: middle;
	padding: .5em 0.5rem;
	font-size: 1.2em;
}
.mobileTable tr:nth-of-type(2n) {
	background:#E8E8E8;
}
.content .mobileTable td {
	padding: .3em 0.5rem;
}

/* forms */
input, button, select, textarea {font-size:1rem;line-height: 1.2em}

input[type="text"], input[type="password"], input[type="tel"], input[type="number"],
input[type="email"], input[type="url"], input[type="search"], input[type="button"],
input[type="submit"], input[type="reset"] textarea, select {
	border-radius:0;
	outline: none;
	-webkit-appearance:none;
	font-size: 1em;
}

input[type="text"], input[type="password"], input[type="tel"], input[type="number"],
input[type="email"], input[type="url"], input[type="search"], textarea, select{
	background-color:rgba(0,0,0,.02);
	border: 1px solid rgba(0,0,0,.1);
	box-shadow: none;
	padding: .5em .75em;
	width: 100%;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="tel"]:focus,
input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus,
input[type="search"]:focus, textarea:focus, select:focus{background-color:#FFF;box-shadow: none;}

textarea{display:block;}

select::-ms-expand { display: none; }
select {
	background-image: url('/images/icons/select-arrows.svg');
	background-repeat: no-repeat;
	background-position: calc(100% - .875em) calc(50% + .125rem);
	padding-right: 2.15rem;
	width: auto;
	-webkit-appearance: none;
	-moz-appearance: none;
}

select option { padding: 0 .2em; }

input::-moz-focus-inner {border:0;padding:0;}

button,.button,input[type="button"],
input[type="submit"], input[type="reset"] {
	background: #FFF;
	display: inline-block;
	color: var(--blue);
	border: .125rem solid var(--blue);
	font-size: 1.25em;
	padding: .625em 1.0625em;
	line-height: 1;
	cursor: pointer;
}

.button.aqua {
	background: var(--aqua);
	border-color: var(--aqua);
	color: #FFF;
}

.button.blue {
	background: var(--blue);
	border-color: var(--blue);
	color: #FFF;
}

.button.gold {
	background: var(--red);
	border-color: var(--red);
	color: var(--blue);
}

button:hover,.button.hover,input[type="button"]:hover,
input[type="submit"]:hover,input[type="reset"]:hover,
.button:hover,.button:focus,input[type="button"]:focus,
input[type="submit"]:focus,input[type="reset"]:focus{
	background-color: #000;
	border-color: #000;
	color: #FFF;
}

.button{display: inline-block}
#content .button:not(.wsReturnToButton) { margin: .125rem .125rem .125rem 0;}
button img{height:1em;width:auto;vertical-align:top}
input.bulky, .bulky {padding:.4em .6em;font-size:1.2em}
.formTable, .formTable table{width:100%}
.formTable input[type="text"], .formTable input[type="password"], .formTable input[type="tel"], .formTable input[type="number"], .formTable input[type="email"], .formTable input[type="url"], .formTable input[type="search"], .formTable textarea{width:100%}
.formTable table td,.formTable table td:first-child{padding-bottom:0}
.formTable.right td:first-child{text-align:right;width:1%}
.formTable.right td{width:auto}
.subjClass{display:none !important;}
#Captcha label{padding-left:0}
td.right, th.right{text-align:right}
.wsNew{display:inline-block;font-size:.7em;line-height:1.5em;height:1.5em;padding:0 .3em;margin:.3em 0;background-color:#FFC700;overflow:visible;vertical-align:top;color:#fff;font-style:italic}
.formEdit select, .formBuilder select { width:40%; }

/* pagination */
.pagination{font-size:.95em;text-align:right}

/* page header */
.pageHeader{
	width:100%;
	height:auto;
	margin-bottom:0;
	min-height: 11em;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url('/images/pageheader.jpg');
}

.pageHeader::before {
	content: '';
	display: block;
	padding: 0 0 21%;
}

/* alert */
#alertApp {background: var(--aqua);cursor: pointer;max-width: 100%;position: relative;width: 100%;padding: .75rem 2.5rem;z-index: 1;}
#alertApp:hover {background: #000;}
#alertApp.alertStatic {cursor: default;pointer-events: none;}
#alertApp h2 {color: #FFF;font-size:1rem;line-height: 1.25rem;margin: 0 auto;padding: .1875rem .3125rem;text-align: center;}
#alertApp:hover h2,#alertApp.expand h2 {color: #FFF;}
#alertApp #alertDesc {height: 0;overflow: hidden;}
#alertApp p {color: #FFF;font-size: .9375rem;line-height: 1.5;margin: 0;padding: .5rem 0 .75rem;position: relative;text-align: center; z-index: 1;}

/* global alert */
#globalAlertApp {
	background:var(--blue);
	padding: 1em;
}

#globalAlertTitle {
	padding: 1rem 1rem 1.125rem;
	margin-bottom: 0;
	font-size: 1.75rem;
	color: #FFF;
	text-align: center;
	transition: all .2s;
}

#globalAlertApp.globalAlertStatic {
	cursor: pointer;
	pointer-events: none;
}

#globalAlertApp:not(.globalAlertStatic):hover {
	background: black;
	cursor: pointer;
}

#globalAlertDesc {
	color: #FFF;
	text-align: center;
}

#globalAlertApp h2 { color: #FFF; margin: 0; text-align: center; }

#globalAlertDesc p {
	padding: 1rem;
	margin-bottom: 0;
}

#alertApp.alertStatic .plus,
#globalAlertApp.globalAlertStatic .plus { display: none; }

#alertApp + #globalAlertApp { border-top: .125em solid #FFF; }


/* management overrides */
#wysiwygBody{background:#fff}
#tinymce ul li {
	list-style: disc;
	list-style-position: inside;
	padding-left: 1em;
}


/* management table */
hr+.manage{margin-top:-1em}
.manage{border-bottom:1px solid rgba(0,0,0,.2);width:100%;line-height:1.3em}
.manage th{border-bottom:1px solid rgba(0,0,0,.2);text-align:left}
.manage th.right{text-align:right}
.manage th.sort{cursor:pointer}
.manage th.sort img{margin-left:5px}
.manage th img {position:relative;bottom:-2px}
.manage td,.manage th{padding:5px 5px 5px 0}
.manage td:first-child{padding-left:.8em}
.manage img.preload{display:none;position:absolute;z-index:9900;top:0;border:solid 1px #fff}
.manage td.icons img{margin-left:5px;position:relative;bottom:-2px}
.manage td:first-child.icons img{margin-left:0}
.manage td:first-child.icons{padding-left:3px;padding-right:3px}
.manage td:nth-child(2) {overflow-wrap: break-word;word-wrap: break-word;-ms-word-break: break-all;word-break: break-all;word-break: break-word;-ms-hyphens: auto;-webkit-hyphens: auto;hyphens: auto;}
.manage td.icons a:first-child img{margin-left:0}
.manage td.icons input{position:relative;bottom:2px;margin-left:5px}
.manage .hidden{font-style:italic;color:#900}
.manageButton{text-align:right;padding:10px 0}
.alternate tbody tr:nth-child(even), .even{background:#fff}
.alternate tbody tr:nth-child(odd), .odd {background:rgba(0,0,0,.06)}
.manage+hr, .manage+.manageLinks+hr{margin-top:50px}
.manageLinks{margin-top:10px}
.manageLinks a{white-space:nowrap}
.manageLinks a img{position:relative;bottom:-2px}
.manageLinks button{margin-left:5px}
.manageButtons{text-align: right;padding:10px 0}
.wsReturnToButton {float:right;margin-top:-3.5em}
.manage.rightFirstChild td:first-child{text-align:right}
.sortRow th{cursor:pointer}
.manageEllipsis{width:200px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:inline-block}


/* ANIMATIONS CSS ------------------------------ */
.fade-in, .translate-left, .translate-right, .translate-down, .translate-up {
	opacity: 0;
	position: relative;
	transition: all 1s ease;
}

.translate-left { transform: translate(3rem,0); }
.translate-right { transform: translate(-3rem,0); }
.translate-up { transform: translate(0,3rem); }
.translate-down { transform: translate(0,-3rem); }

.animated {opacity: 1;}

.translate-left.animated, .translate-right.animated,
.translate-up.animated, .translate-down.animated { transform: translate(0,0); }


.stop-transitions * {
	-webkit-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}


/* HOME RIBBON 1 ---------------------------- */
#hero {
	order: 1;
	position: relative;
	border-bottom: solid 3px var(--blue);
	z-index: 0;
}

#hero::before {
	aspect-ratio: 1;
	background: url('/images/Bright-Spots-Badge_TOP-SCHOOL.png') no-repeat center / contain;
	content: '';
	inset: auto clamp(.5em, .3182em + .91vw, 1em) 0 auto;
	min-width: 7em;
	position: absolute;
	width: min(13rem, 22.5%);
	z-index: 1;
}

#hero .textbox {
	left: 50%;
	padding: 0 var(--ws-gutter);
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}

#hero h1 {
	color: #fff;
	font-size: 4rem;
	letter-spacing: .025em;
	margin: 0;
	text-align: center;
	text-shadow: 0 2px 8px #000000;
	text-transform: uppercase;
	width: 100%;
}

.slick-slider, .slide-inner, .slide-bg, .slick-slide, .slick-list, .slick-track {
	max-height: 45rem;
}

#hero .slick-slide .slide {
	min-height: 17em;
}



/* HOME RIBBON 2 ---------------------------- */
#news {
	background: #F5F5F5;
	order: 2;
	padding: 3em 0;
	position: relative;
	z-index: 0;
}

#news h2 {
	letter-spacing: .0625rem;
	text-transform: uppercase;
}
#news .news ul{display: block;}
#news .news ul li {border-bottom: solid 1px #DDDDDD;}
#news .news ul li a, #news .news ul li a time {display: block;}
#news .news ul li a {color:#003399;font-weight: 600;padding: 1em 5px;}
#news .news ul li a time {font-size: .9rem;color: #666666;font-weight: 600;}
#news .news .button {font-size: 1.75em;padding: .625rem 1.0625rem;margin: 1rem 0;text-transform: uppercase;}
#news .news ul li a:hover {background: #fff;padding: 1em 5px;color: var(--red);}

/* HOME RIBBON 3 ---------------------------- */
#home-callout {
	align-items: center;
	background: var(--blue);
	color: #FFF;
	display: flex;
	justify-content: center;
	order: 3;
	padding: 7em 0;
	position: relative;
	z-index: 0;
}

#home-callout .background {
	background: no-repeat center / cover;
	filter: grayscale(1);
	inset: 0;
	opacity: .25;
	position: absolute;
	z-index: -1;
}

#home-callout h2 {
	font-size: 1.5em;
	text-align: center;
}

#home-callout >.callout-content {
	max-width: 40em;
	text-align: center;
}

#home-callout >.callout-content * {
	color: #FFF;
	text-transform: uppercase;
}

#home-callout >.callout-content .button {color: var(--blue);}
#home-callout >.callout-content .button:hover {color: #fff}
/* HOME RIBBON 4 / WELCOME TEXT ------------- */
#welcome {
	background: #FFF;
	border-top: .125em solid #FFF;
	display: flex;
	order: 4;
}

#welcome .image {
	background: url("images/building.jpg") no-repeat center center;
	background-size: cover;
	width: 50%;
}

#welcome .textbox {
	background: var(--aqua);
	flex-direction: column;
	padding: calc(3 * var(--ws-gutter));
	width: 50%;
}

#welcome h1 {
	color:#fff;
	letter-spacing: .025em;
	margin: 0 0 1.5rem;
	text-transform: uppercase;
}

#welcome p {
	color: #FFF;
	margin: 0 0 1rem;
}

#welcome .button { padding: .625rem 1.0625rem;margin: 1rem 0; text-transform: uppercase; }

/* FOOTER ------------------------------ */
body>footer{
	background: #666;
	box-shadow: inset 0 0.125em 0 0 #fff;
	border-top: .1825em solid var(--red);
	color:rgba(255,255,255,.7);
}

body>footer>.wrap { overflow: visible; }
body>footer a { color:#FFF }
body>footer a:hover, footer a:active, body>footer a.on, footer .on>a { text-decoration: none; color: var(--aqua); }
body>footer .fatFooter { display: flex; flex-wrap: wrap; margin-bottom: 2em; }

#web-solutions-exposure a:hover{ color: var(--blue); }

body>footer strong {
	font-size: 1.3125em;
	margin-bottom: 1em;
	color: #fff;
	text-transform: uppercase;
	display: block;
	width: 100%;
}

body>footer .footer-contact-info, body>footer .fatFooter nav {
	display: inline-block;
	font-size: .875em;
	width: 17.5em;
}

body>footer .fatFooter nav a { display: block; }

.footer-logos {
	display: flex;
	flex-direction: column;
	line-height: 1;
	text-align: center;
}

.footer-logos img {display: block;margin: 0 0 .75em;}

.footer-logos a:first-of-type img { height: auto; }
.footer-logos a:nth-of-type(2) img { height: auto; width: 9.375em }
.footer-logos a:nth-of-type(3) img {	height: auto; width: 9.625em; }
.footer-logos a:hover img { opacity: .75; }

body>footer .footer-bottom {
	background: var(--gray);
	border-top: .125em solid #FFF;
	color: #FFF;
	padding: 1.0625em 0;
}


/* ---------------- STYLE.CSS ---------------- */
